/* menu_banner */
.menu_banner{width: 100%;height: 700px;padding-top: 90px;}
.menu_banner_bg{background-image: url('../img/page/menu/menu_banner_bg.jpg');}
.banner_title{display: flex;flex-direction: column;align-items: center;justify-content: center;gap: 25px;height: 100%;}
.banner_title_star{top: 160px;left: 50%;margin-left: -199px;mix-blend-mode: screen;animation: light 2s linear infinite;z-index: 2;opacity: 0;}
.banner_title .light_box{position: relative;width: 680px;height: 90px;mask-image: url('../img/page/menu/banner_light_box.png');background-color: #f8b62c;}
.banner_title .light_box .light{background: url('../img/common/light_bg02.png')no-repeat center/cover;animation-duration:1.8s}


/* healthy */
.healthy{padding-top: 84px;padding-bottom: 150px;background-color: #fcf5e6;}
.healthy_tit{font-size: 40px;font-weight: 700;}
.healthy_tit span{color: #f8b62c;}
.healthy_tit02{display: flex;align-items: center;justify-content: center;margin-top: 9px;font-size: 90px;font-weight: 700;}
.healthy_tit_logo{margin-bottom: 13px;margin-left: 20px;}

.healthy_boxes{max-width: 1700px;width: 100%;margin: 44px auto 0;display: flex;align-items: center;justify-content: center;}
.healthy_box{width: calc(100% / 3);height: 700px;padding-top: 100px;box-sizing: border-box;overflow: hidden;}
.healthy_box_bg{transform: scale(1.2);}
.healthy_box_bg01{background-image: url('../img/page/menu/healthy_box_bg01.jpg');}
.healthy_box_bg02{background-image: url('../img/page/menu/healthy_box_bg02.jpg');}
.healthy_box_bg03{background-image: url('../img/page/menu/healthy_box_bg03.jpg');}
.healthy_box .light_box{margin: 0 auto;}
.healthy_box01 .light_box{width: 235px;height: 67px;mask-image: url('../img/page/menu/healthy_light_box01.png?v=2');background-color: #e5bd69;}
.healthy_box02 .light_box{width: 199px;height: 68px;mask-image: url('../img/page/menu/healthy_light_box02.png');background-color: #e5bd69;}
.healthy_box03 .light_box{width: 218px;height: 65px;mask-image: url('../img/page/menu/healthy_light_box03.png');background-color: #e5bd69;}
.healthy_box p{position: relative;color: #fff;}
.health_box_tit{margin-top: 38px;font-size: 25px;font-weight: 700;}
.health_box_tit span{color: #f8b62c;}
.health_box_desc{margin-top: 19px;line-height: 1.52;font-size: 19px;}

/* menu */
.menu{padding-bottom: 150px;background-color: #fcf5e6;}
.menu_taps{display: flex;align-items: center;justify-content: center;gap: 10px;}
.menu_taps li{width: 200px;height: 65px;border: 1px solid rgba(59, 35, 20, 0.5);border-radius: 32.5px;box-sizing: border-box;font-size: 22px;font-weight: 700;color: #3b2314;line-height: 65px;cursor: pointer;text-align: center;}
.menu_taps li:hover,
.menu_taps li.on{border: 1px solid #e70014;color: #fff;background-color: #e70014;}

.menu_inner{width: 1200px;margin: 0 auto;}
.menu_lists{display: flex;flex-wrap: wrap;align-items: center;margin-top: 93px;}
.menu_list{display: flex;align-items: center;flex-direction: column;gap: 30px; width: 400px;}
.menu_list:nth-child(n+4){margin-top: 65px;}
.menu_icon{top: -8px;left: 40px;}
.menu_name{font-size: 22px;font-weight: 700;}

.menu_world_light{width: 80px;height: 80px;border-radius: 50%;border: 3px solid #f2d473;}
.menu_world_light .light_box{ mask-image: url('../img/page/menu/menu_world_light.png');background-color: #eaad29;font-size: 18px;font-weight: 800;color: #513119;line-height: 1.11;}
.menu_world_light p{padding-top: 5px;}
.menu_more{width: 330px;height: 65px;margin: 80px auto 0;line-height: 65px;font-size: 22px;font-weight: 700;border-radius: 32.5px;background-color: rgba(106, 57, 6, 0.1);}